[PreviousLibFiles]
LibFiles=Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_hcd.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_ll_usb.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h;Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_spi.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_tim.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_tim_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_uart.h;Middlewares/Third_Party/FatFs/src/diskio.h;Middlewares/Third_Party/FatFs/src/ff.h;Middlewares/Third_Party/FatFs/src/ff_gen_drv.h;Middlewares/Third_Party/FatFs/src/integer.h;Middlewares/Third_Party/LibJPEG/include/jconfig_template.h;Middlewares/Third_Party/LibJPEG/include/jdct.h;Middlewares/Third_Party/LibJPEG/include/jerror.h;Middlewares/Third_Party/LibJPEG/include/jinclude.h;Middlewares/Third_Party/LibJPEG/include/jmemsys.h;Middlewares/Third_Party/LibJPEG/include/jmorecfg_template.h;Middlewares/Third_Party/LibJPEG/include/jpegint.h;Middlewares/Third_Party/LibJPEG/include/jpeglib.h;Middlewares/Third_Party/LibJPEG/include/jversion.h;Middlewares/Third_Party/LibJPEG/include/jdata_conf_template.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_core.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_ctlreq.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_def.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_ioreq.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_pipes.h;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Inc/usbh_msc.h;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Inc/usbh_msc_bot.h;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Inc/usbh_msc_scsi.h;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_hcd.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_usb.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_spi.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_uart.c;Middlewares/Third_Party/FatFs/src/diskio.c;Middlewares/Third_Party/FatFs/src/ff.c;Middlewares/Third_Party/FatFs/src/ff_gen_drv.c;Middlewares/Third_Party/FatFs/src/option/syscall.c;Middlewares/Third_Party/FatFs/src/option/ccsbcs.c;Middlewares/Third_Party/LibJPEG/source/jcapimin.c;Middlewares/Third_Party/LibJPEG/source/jcapistd.c;Middlewares/Third_Party/LibJPEG/source/jdapimin.c;Middlewares/Third_Party/LibJPEG/source/jdapistd.c;Middlewares/Third_Party/LibJPEG/source/jcomapi.c;Middlewares/Third_Party/LibJPEG/source/jcparam.c;Middlewares/Third_Party/LibJPEG/source/jctrans.c;Middlewares/Third_Party/LibJPEG/source/jdtrans.c;Middlewares/Third_Party/LibJPEG/source/jcinit.c;Middlewares/Third_Party/LibJPEG/source/jcmaster.c;Middlewares/Third_Party/LibJPEG/source/jcmainct.c;Middlewares/Third_Party/LibJPEG/source/jcprepct.c;Middlewares/Third_Party/LibJPEG/source/jccoefct.c;Middlewares/Third_Party/LibJPEG/source/jccolor.c;Middlewares/Third_Party/LibJPEG/source/jcsample.c;Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;Middlewares/Third_Party/LibJPEG/source/jfdctint.c;Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;Middlewares/Third_Party/LibJPEG/source/jchuff.c;Middlewares/Third_Party/LibJPEG/source/jcarith.c;Middlewares/Third_Party/LibJPEG/source/jcmarker.c;Middlewares/Third_Party/LibJPEG/source/jdatadst.c;Middlewares/Third_Party/LibJPEG/source/jdmaster.c;Middlewares/Third_Party/LibJPEG/source/jdinput.c;Middlewares/Third_Party/LibJPEG/source/jdmainct.c;Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;Middlewares/Third_Party/LibJPEG/source/jdpostct.c;Middlewares/Third_Party/LibJPEG/source/jdmarker.c;Middlewares/Third_Party/LibJPEG/source/jdhuff.c;Middlewares/Third_Party/LibJPEG/source/jdarith.c;Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;Middlewares/Third_Party/LibJPEG/source/jidctint.c;Middlewares/Third_Party/LibJPEG/source/jidctfst.c;Middlewares/Third_Party/LibJPEG/source/jidctflt.c;Middlewares/Third_Party/LibJPEG/source/jdsample.c;Middlewares/Third_Party/LibJPEG/source/jdcolor.c;Middlewares/Third_Party/LibJPEG/source/jdmerge.c;Middlewares/Third_Party/LibJPEG/source/jquant1.c;Middlewares/Third_Party/LibJPEG/source/jquant2.c;Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;Middlewares/Third_Party/LibJPEG/source/jaricom.c;Middlewares/Third_Party/LibJPEG/source/jerror.c;Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;Middlewares/Third_Party/LibJPEG/source/jutils.c;Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_bot.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_scsi.c;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_hcd.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_ll_usb.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h;Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_exti.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_spi.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_tim.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_tim_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_uart.h;Middlewares/Third_Party/FatFs/src/diskio.h;Middlewares/Third_Party/FatFs/src/ff.h;Middlewares/Third_Party/FatFs/src/ff_gen_drv.h;Middlewares/Third_Party/FatFs/src/integer.h;Middlewares/Third_Party/LibJPEG/include/jconfig_template.h;Middlewares/Third_Party/LibJPEG/include/jdct.h;Middlewares/Third_Party/LibJPEG/include/jerror.h;Middlewares/Third_Party/LibJPEG/include/jinclude.h;Middlewares/Third_Party/LibJPEG/include/jmemsys.h;Middlewares/Third_Party/LibJPEG/include/jmorecfg_template.h;Middlewares/Third_Party/LibJPEG/include/jpegint.h;Middlewares/Third_Party/LibJPEG/include/jpeglib.h;Middlewares/Third_Party/LibJPEG/include/jversion.h;Middlewares/Third_Party/LibJPEG/include/jdata_conf_template.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_core.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_ctlreq.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_def.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_ioreq.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_pipes.h;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Inc/usbh_msc.h;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Inc/usbh_msc_bot.h;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Inc/usbh_msc_scsi.h;Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f411xe.h;Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h;Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h;Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates/system_stm32f4xx.c;Drivers/CMSIS/Include/cmsis_armcc.h;Drivers/CMSIS/Include/cmsis_armclang.h;Drivers/CMSIS/Include/cmsis_compiler.h;Drivers/CMSIS/Include/cmsis_gcc.h;Drivers/CMSIS/Include/cmsis_iccarm.h;Drivers/CMSIS/Include/cmsis_version.h;Drivers/CMSIS/Include/core_armv8mbl.h;Drivers/CMSIS/Include/core_armv8mml.h;Drivers/CMSIS/Include/core_cm0.h;Drivers/CMSIS/Include/core_cm0plus.h;Drivers/CMSIS/Include/core_cm1.h;Drivers/CMSIS/Include/core_cm23.h;Drivers/CMSIS/Include/core_cm3.h;Drivers/CMSIS/Include/core_cm33.h;Drivers/CMSIS/Include/core_cm4.h;Drivers/CMSIS/Include/core_cm7.h;Drivers/CMSIS/Include/core_sc000.h;Drivers/CMSIS/Include/core_sc300.h;Drivers/CMSIS/Include/mpu_armv7.h;Drivers/CMSIS/Include/mpu_armv8.h;Drivers/CMSIS/Include/tz_context.h;

[PreviousUsedCubeIDEFiles]
SourceFiles=Core\Src\main.c;Core\Src\gpio.c;FATFS\Target\usbh_diskio.c;FATFS\App\fatfs.c;LIBJPEG\App\libjpeg.c;LIBJPEG\Target\jdata_conf.c;Core\Src\spi.c;Core\Src\usart.c;USB_HOST\App\usb_host.c;USB_HOST\Target\usbh_conf.c;Core\Src\stm32f4xx_it.c;Core\Src\stm32f4xx_hal_msp.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_hcd.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_usb.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_spi.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_uart.c;Middlewares/Third_Party/FatFs/src/diskio.c;Middlewares/Third_Party/FatFs/src/ff.c;Middlewares/Third_Party/FatFs/src/ff_gen_drv.c;Middlewares/Third_Party/FatFs/src/option/syscall.c;Middlewares/Third_Party/FatFs/src/option/ccsbcs.c;Middlewares/Third_Party/LibJPEG/source/jcapimin.c;Middlewares/Third_Party/LibJPEG/source/jcapistd.c;Middlewares/Third_Party/LibJPEG/source/jdapimin.c;Middlewares/Third_Party/LibJPEG/source/jdapistd.c;Middlewares/Third_Party/LibJPEG/source/jcomapi.c;Middlewares/Third_Party/LibJPEG/source/jcparam.c;Middlewares/Third_Party/LibJPEG/source/jctrans.c;Middlewares/Third_Party/LibJPEG/source/jdtrans.c;Middlewares/Third_Party/LibJPEG/source/jcinit.c;Middlewares/Third_Party/LibJPEG/source/jcmaster.c;Middlewares/Third_Party/LibJPEG/source/jcmainct.c;Middlewares/Third_Party/LibJPEG/source/jcprepct.c;Middlewares/Third_Party/LibJPEG/source/jccoefct.c;Middlewares/Third_Party/LibJPEG/source/jccolor.c;Middlewares/Third_Party/LibJPEG/source/jcsample.c;Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;Middlewares/Third_Party/LibJPEG/source/jfdctint.c;Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;Middlewares/Third_Party/LibJPEG/source/jchuff.c;Middlewares/Third_Party/LibJPEG/source/jcarith.c;Middlewares/Third_Party/LibJPEG/source/jcmarker.c;Middlewares/Third_Party/LibJPEG/source/jdatadst.c;Middlewares/Third_Party/LibJPEG/source/jdmaster.c;Middlewares/Third_Party/LibJPEG/source/jdinput.c;Middlewares/Third_Party/LibJPEG/source/jdmainct.c;Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;Middlewares/Third_Party/LibJPEG/source/jdpostct.c;Middlewares/Third_Party/LibJPEG/source/jdmarker.c;Middlewares/Third_Party/LibJPEG/source/jdhuff.c;Middlewares/Third_Party/LibJPEG/source/jdarith.c;Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;Middlewares/Third_Party/LibJPEG/source/jidctint.c;Middlewares/Third_Party/LibJPEG/source/jidctfst.c;Middlewares/Third_Party/LibJPEG/source/jidctflt.c;Middlewares/Third_Party/LibJPEG/source/jdsample.c;Middlewares/Third_Party/LibJPEG/source/jdcolor.c;Middlewares/Third_Party/LibJPEG/source/jdmerge.c;Middlewares/Third_Party/LibJPEG/source/jquant1.c;Middlewares/Third_Party/LibJPEG/source/jquant2.c;Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;Middlewares/Third_Party/LibJPEG/source/jaricom.c;Middlewares/Third_Party/LibJPEG/source/jerror.c;Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;Middlewares/Third_Party/LibJPEG/source/jutils.c;Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_bot.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_scsi.c;Core\Src/system_stm32f4xx.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_hcd.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_usb.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_exti.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_spi.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_uart.c;Middlewares/Third_Party/FatFs/src/diskio.c;Middlewares/Third_Party/FatFs/src/ff.c;Middlewares/Third_Party/FatFs/src/ff_gen_drv.c;Middlewares/Third_Party/FatFs/src/option/syscall.c;Middlewares/Third_Party/FatFs/src/option/ccsbcs.c;Middlewares/Third_Party/LibJPEG/source/jcapimin.c;Middlewares/Third_Party/LibJPEG/source/jcapistd.c;Middlewares/Third_Party/LibJPEG/source/jdapimin.c;Middlewares/Third_Party/LibJPEG/source/jdapistd.c;Middlewares/Third_Party/LibJPEG/source/jcomapi.c;Middlewares/Third_Party/LibJPEG/source/jcparam.c;Middlewares/Third_Party/LibJPEG/source/jctrans.c;Middlewares/Third_Party/LibJPEG/source/jdtrans.c;Middlewares/Third_Party/LibJPEG/source/jcinit.c;Middlewares/Third_Party/LibJPEG/source/jcmaster.c;Middlewares/Third_Party/LibJPEG/source/jcmainct.c;Middlewares/Third_Party/LibJPEG/source/jcprepct.c;Middlewares/Third_Party/LibJPEG/source/jccoefct.c;Middlewares/Third_Party/LibJPEG/source/jccolor.c;Middlewares/Third_Party/LibJPEG/source/jcsample.c;Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;Middlewares/Third_Party/LibJPEG/source/jfdctint.c;Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;Middlewares/Third_Party/LibJPEG/source/jchuff.c;Middlewares/Third_Party/LibJPEG/source/jcarith.c;Middlewares/Third_Party/LibJPEG/source/jcmarker.c;Middlewares/Third_Party/LibJPEG/source/jdatadst.c;Middlewares/Third_Party/LibJPEG/source/jdmaster.c;Middlewares/Third_Party/LibJPEG/source/jdinput.c;Middlewares/Third_Party/LibJPEG/source/jdmainct.c;Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;Middlewares/Third_Party/LibJPEG/source/jdpostct.c;Middlewares/Third_Party/LibJPEG/source/jdmarker.c;Middlewares/Third_Party/LibJPEG/source/jdhuff.c;Middlewares/Third_Party/LibJPEG/source/jdarith.c;Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;Middlewares/Third_Party/LibJPEG/source/jidctint.c;Middlewares/Third_Party/LibJPEG/source/jidctfst.c;Middlewares/Third_Party/LibJPEG/source/jidctflt.c;Middlewares/Third_Party/LibJPEG/source/jdsample.c;Middlewares/Third_Party/LibJPEG/source/jdcolor.c;Middlewares/Third_Party/LibJPEG/source/jdmerge.c;Middlewares/Third_Party/LibJPEG/source/jquant1.c;Middlewares/Third_Party/LibJPEG/source/jquant2.c;Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;Middlewares/Third_Party/LibJPEG/source/jaricom.c;Middlewares/Third_Party/LibJPEG/source/jerror.c;Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;Middlewares/Third_Party/LibJPEG/source/jutils.c;Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_bot.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_scsi.c;Core\Src/system_stm32f4xx.c;Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates/system_stm32f4xx.c;;Middlewares/Third_Party/FatFs/src/diskio.c;Middlewares/Third_Party/FatFs/src/ff.c;Middlewares/Third_Party/FatFs/src/ff_gen_drv.c;Middlewares/Third_Party/FatFs/src/option/syscall.c;Middlewares/Third_Party/FatFs/src/option/ccsbcs.c;Middlewares/Third_Party/LibJPEG/source/jcapimin.c;Middlewares/Third_Party/LibJPEG/source/jcapistd.c;Middlewares/Third_Party/LibJPEG/source/jdapimin.c;Middlewares/Third_Party/LibJPEG/source/jdapistd.c;Middlewares/Third_Party/LibJPEG/source/jcomapi.c;Middlewares/Third_Party/LibJPEG/source/jcparam.c;Middlewares/Third_Party/LibJPEG/source/jctrans.c;Middlewares/Third_Party/LibJPEG/source/jdtrans.c;Middlewares/Third_Party/LibJPEG/source/jcinit.c;Middlewares/Third_Party/LibJPEG/source/jcmaster.c;Middlewares/Third_Party/LibJPEG/source/jcmainct.c;Middlewares/Third_Party/LibJPEG/source/jcprepct.c;Middlewares/Third_Party/LibJPEG/source/jccoefct.c;Middlewares/Third_Party/LibJPEG/source/jccolor.c;Middlewares/Third_Party/LibJPEG/source/jcsample.c;Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;Middlewares/Third_Party/LibJPEG/source/jfdctint.c;Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;Middlewares/Third_Party/LibJPEG/source/jchuff.c;Middlewares/Third_Party/LibJPEG/source/jcarith.c;Middlewares/Third_Party/LibJPEG/source/jcmarker.c;Middlewares/Third_Party/LibJPEG/source/jdatadst.c;Middlewares/Third_Party/LibJPEG/source/jdmaster.c;Middlewares/Third_Party/LibJPEG/source/jdinput.c;Middlewares/Third_Party/LibJPEG/source/jdmainct.c;Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;Middlewares/Third_Party/LibJPEG/source/jdpostct.c;Middlewares/Third_Party/LibJPEG/source/jdmarker.c;Middlewares/Third_Party/LibJPEG/source/jdhuff.c;Middlewares/Third_Party/LibJPEG/source/jdarith.c;Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;Middlewares/Third_Party/LibJPEG/source/jidctint.c;Middlewares/Third_Party/LibJPEG/source/jidctfst.c;Middlewares/Third_Party/LibJPEG/source/jidctflt.c;Middlewares/Third_Party/LibJPEG/source/jdsample.c;Middlewares/Third_Party/LibJPEG/source/jdcolor.c;Middlewares/Third_Party/LibJPEG/source/jdmerge.c;Middlewares/Third_Party/LibJPEG/source/jquant1.c;Middlewares/Third_Party/LibJPEG/source/jquant2.c;Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;Middlewares/Third_Party/LibJPEG/source/jaricom.c;Middlewares/Third_Party/LibJPEG/source/jerror.c;Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;Middlewares/Third_Party/LibJPEG/source/jutils.c;Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_bot.c;Middlewares/ST/STM32_USB_Host_Library/Class/MSC/Src/usbh_msc_scsi.c;
HeaderPath=Drivers\STM32F4xx_HAL_Driver\Inc;Drivers\STM32F4xx_HAL_Driver\Inc\Legacy;Middlewares\Third_Party\FatFs\src;Middlewares\Third_Party\LibJPEG\include;Middlewares\ST\STM32_USB_Host_Library\Core\Inc;Middlewares\ST\STM32_USB_Host_Library\Class\MSC\Inc;Drivers\CMSIS\Device\ST\STM32F4xx\Include;Drivers\CMSIS\Include;Core\Inc;FATFS\Target;FATFS\App;LIBJPEG\App;LIBJPEG\Target;USB_HOST\App;USB_HOST\Target;
CDefines=USE_HAL_DRIVER;STM32F411xE;USE_HAL_DRIVER;USE_HAL_DRIVER;

[PreviousGenFiles]
AdvancedFolderStructure=true
HeaderFileListSize=15
HeaderFiles#0=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc/gpio.h
HeaderFiles#1=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/Target/ffconf.h
HeaderFiles#2=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/Target/usbh_diskio.h
HeaderFiles#3=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/App/fatfs.h
HeaderFiles#4=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/App/libjpeg.h
HeaderFiles#5=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/Target/jconfig.h
HeaderFiles#6=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/Target/jmorecfg.h
HeaderFiles#7=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/Target/jdata_conf.h
HeaderFiles#8=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc/spi.h
HeaderFiles#9=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc/usart.h
HeaderFiles#10=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/App/usb_host.h
HeaderFiles#11=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/Target/usbh_conf.h
HeaderFiles#12=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc/stm32f4xx_it.h
HeaderFiles#13=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc/stm32f4xx_hal_conf.h
HeaderFiles#14=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc/main.h
HeaderFolderListSize=7
HeaderPath#0=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Inc
HeaderPath#1=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/Target
HeaderPath#2=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/App
HeaderPath#3=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/App
HeaderPath#4=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/Target
HeaderPath#5=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/App
HeaderPath#6=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/Target
HeaderFiles=;
SourceFileListSize=12
SourceFiles#0=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src/gpio.c
SourceFiles#1=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/Target/usbh_diskio.c
SourceFiles#2=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/App/fatfs.c
SourceFiles#3=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/App/libjpeg.c
SourceFiles#4=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/Target/jdata_conf.c
SourceFiles#5=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src/spi.c
SourceFiles#6=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src/usart.c
SourceFiles#7=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/App/usb_host.c
SourceFiles#8=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/Target/usbh_conf.c
SourceFiles#9=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src/stm32f4xx_it.c
SourceFiles#10=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src/stm32f4xx_hal_msp.c
SourceFiles#11=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src/main.c
SourceFolderListSize=7
SourcePath#0=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/Core/Src
SourcePath#1=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/Target
SourcePath#2=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/FATFS/App
SourcePath#3=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/App
SourcePath#4=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/LIBJPEG/Target
SourcePath#5=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/App
SourcePath#6=D:/Kurs STM32/Workspace/T9_L17_USBHostMSCTFTSlideShow/USB_HOST/Target
SourceFiles=;

